import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterTLSCertificateManagement extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterTLSCertificateManagement;
    static new(): _MTRBaseClusterTLSCertificateManagement;
    init(): _MTRBaseClusterTLSCertificateManagement;
}
